# Class: Tools.Referencer

Defined in: | node_modules/codo/lib/tools/referencer.coffee

## Instance Method Summary

- # (void) resolve(text, replacer)

## Constructor Details

# (void) constructor(environment)

## Instance Method Details

# (void) resolve(text, replacer)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input